WebSphere V8.5.5.x on z/OS

Idea created by GlennBrown1308126 on Jul 6, 2016
    Delivered
    Score1
    • GlennBrown1308126

    Hi,

     

    We are running WebSphere V8.5.5.x on our z/OS 2.1 operating systems and we need the SiteMinder agent for our Apache based HTTP servers. We currently use the IBM Domino based 5.3 HTTP servers on our z/OS 2.1 operating systems with the SiteMinder agents. IBM is dropping support for the Domino based 5.3 HTTP servers so we must convert to the WebSphere V8.5.5.x Apache based HTTP servers.

     

    Thanks,

     

    Glenn Brown